@media screen and (min-width: 1100px) {
	.list_all .rubric__item {
		display: block !important;
		margin-bottom: 10px;
	}

	.list_all {
		flex-wrap: wrap;
	}

	.list_all {
		flex-wrap: wrap;
	}

	.hide_desctop {
		display: none !important;
	}


}
@media (min-width: 599px) {
	.article-wrap .img_article{
		height: 256px!important;
	}
}


.socials-contacts-block{
	display: flex;
	margin-top: 20px;
}

.contacts__main .tg-link{
/*	margin-top: 20px;*/
}
/*
.banner_will{
	background-position: 0 18%;
}*/
.only_form {
	max-width: 400px !important;
}

.checkbox-rui__input:checked+.checkbox-rui__label:before {
	background-size: 16px;
}

.check_box:before {
	background-size: 16px !important;
}

.submenu-inner {
	background: rgba(255, 255, 255, 1) !important;
}

.calc-pd__sections {
	justify-content: flex-start;
}

.calc-pd__sections {
	justify-content: flex-start;
}

.calc-pd__sections .capch {
	margin-left: 15%;
}

.title_page_text {
	color: #ad5a55;
	font-size: 22px;
	font-weight: 900;
	text-transform: none;
	text-align: left;
	margin: 0.9em 0;
}

.title_page_text_h3 {
	color: #ad5a55;
	font-size: 18px;
	margin: 16px 0;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 700;
}

.graph-list__view_h4 {
	font-size: 16px;
	margin: 0;
	margin-top: 20px;
	color: #000;
	font-weight: 700;
}

.tabs_block_title {
	color: #ad5a55;
	font-size: 30px;
	padding: 8px;
	font-weight: 600;
	margin-top: 30px;
}

.tabs_block_subtitle {
	color: #ad5a55;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}

.tabs_block_tab:hover {
	color: #ad5a55;
}

.tabs_block_text p, .tabs_block_text ul li {
	margin: 0;
}

.tabs_block_tabs_right {
	display: none;
}

.tabs_block_row {
	
}


.tabs_block_tabs {
	margin-top: 16px;
	display: flex;
	overflow: auto;
}

.tabs_block_tab {
	width: 140px;
	padding: 16px 10px;
	box-sizing: border-box;
	position: relative;
	text-align: center;
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	background: #f3f3f3;
	color: black;
	border-right: 1px solid lightgrey;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	transition: all 0.3s;
}

.tabs_block_texts {
	border: 2px solid #ad5a55;
}

.tabs_block_tab:last-child {
	border-right: 1px solid transparent;
}

.tabs_block_active {
	background-color: #ad5a55;
	color: #fff;
	pointer-events: none;
}

.tabs_block_active:hover {
	cursor: unset;
	color: #ad5a55;
}

.tabs_block_active:hover {
	color: #fff;
}

.tabs_block_img {
	display: flex;
	justify-content: flex-end;
	height: 100%;
}

.tabs_block_text {
	display: none;
	border-top: none;
	min-height: 330px;
	padding: 30px;
}

.tabs_block_text_active {
	display: flex;
	justify-content: space-between;
}

.tabs_block_leftblock {
	width: 49%;
}

.tabs_block_rightblock {
	width: 48%;
}

.tabs_block_all {
	width: 100%;
}
.tabs_block_leftblock ul{
	padding-left: 20px;
}


@media (max-width: 1024px) {

	.tabs_block_text_active {
		flex-direction: column;
	}

	.tabs_block_text {
		height: unset;
		padding: 28px;
	}

	.tabs_block_leftblock {
		margin-bottom: 20px;
	}

	.tabs_block_leftblock, .tabs_block_rightblock {
		width: 100%;
	}

	.calc-pd__sections .capch {
		margin-left: 0;
		width: 100%;
	}

	.info-buttons {
		position: absolute !important;
		top: 33px !important;

	}

	.yandex-rate {
		display: none;
	}

}

@media (max-width: 600px) {
	.buttons button.button1.calc-btn img {
		margin-left: unset;
	}

	.title_page_text {
		margin-top: 15px;
	}

	.tabs_block_tab {
		width: 90px;
		font-size: 11px;
		padding: 10px;
	}
}







.chatblock2 {
    position: fixed;
    bottom: 45px;
    left: 45px;
    width: 74px;
    height: 236px;
    z-index: 99999;
    transition: all ease .3s;
    font-family: "Open Sans", sans-serif;
}
.chatblock2.close {
    height: 74px;
}


.chatblock2.active {
    background-color: rgba(255, 255, 255, 0.5);
}



.chatblock {
    position: fixed;
    bottom: 45px;
    width: 230px;
    height: 236px;
    left: -250px;
    z-index: 999999;
    transition: all ease .3s;
    display: flex;
    font-family: "Open Sans", sans-serif;
}

.chatblock__close {
    content: '';
    display: block;
    right: -10px;
    top: -10px;
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    border-radius: 25px;
    background-repeat: no-repeat;
    background-image: url(../images/close_chat2desk.png);
    background-position: center;
    background-size: 70%;
    cursor: pointer;
}

.chatblock label {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;	
}

.chatblock label a {
    color: #000;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
	text-decoration: underline;
}

.chatblock form {
    background-color: #fff;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
    transition: all ease .3s;
    box-shadow: 0px 5px 25px rgb(0 0 0 / 15%);
    font-family: "Open Sans", sans-serif;
}
.chatblock.active {
    left: 130px;
}
.chatblock.active form {
    display: flex;
}
.chatblock.active form input[type="text"] {
    width: calc(100% - 10px);
    height: 40px;
    padding-left: 10px;
    box-shadow: 0 0 2px;
    border-radius: 5px;
    border: none;
    font-family: "Open Sans", sans-serif;
}
.chatblock form > *:not(:last-child) {
    margin-bottom: 8px;
    font-family: "Open Sans", sans-serif;
}



.chatblock form button {
    width: 100%;    
    border: none;
    outline: none;
    padding: 10px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;  
    background-color: #41B4E6;
    color: #fff;
    font-family: "Open Sans", sans-serif;
}



.chatblock.active form input[type="text"].error {
    border:1px solid red;
}
.chatblock.active form input[type="checkbox"].error {
    border:1px solid red;
    box-shadow: 0 0 3px red;
}



@media screen and (max-width: 1024px) {
    .chatblock {
        bottom: 0;
    }
    .chatblock.active {
        left: 75px;
        height: 230px;
    }
    .chatblock2 {
        bottom: 0;
        left: 0;
        width: 64px;
        height: 215px;
    }
}
